{
  "name": "query/manager/product/stock/record_id.json",
  "parameter": {
    "show_sql": true,
    "record_id": [""]
  },
  "query": [
    [
      "st_record_id",
      "in",
      "record_id"
    ]
  ],
  "field": [
    "st_record_id"
  ]
}
